require 'rails_helper'

RSpec.describe "IdCardEmployers", type: :request do
  describe "GET /index" do
    it "returns http success" do
      get "/id_card_employers/index"
      expect(response).to have_http_status(:success)
    end
  end

  describe "GET /show" do
    it "returns http success" do
      get "/id_card_employers/show"
      expect(response).to have_http_status(:success)
    end
  end

  describe "GET /new" do
    it "returns http success" do
      get "/id_card_employers/new"
      expect(response).to have_http_status(:success)
    end
  end

  describe "GET /create" do
    it "returns http success" do
      get "/id_card_employers/create"
      expect(response).to have_http_status(:success)
    end
  end

  describe "GET /edit" do
    it "returns http success" do
      get "/id_card_employers/edit"
      expect(response).to have_http_status(:success)
    end
  end

  describe "GET /update" do
    it "returns http success" do
      get "/id_card_employers/update"
      expect(response).to have_http_status(:success)
    end
  end

end
